@charset "utf-8";

html{
		font-family: Arial, Helvetica, sans-serif;
}

body{
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #888 0%,#2c2d33 20%);
    background: -moz-linear-gradient(top, #888 0%,#2c2d33 20%);
    background: -o-linear-gradient(top, #888 0%,#2c2d33 20%);
    background: -ms-linear-gradient(top, #888 0%,#2c2d33 20%);
    background: linear-gradient(top, #888 0%,#2c2d33 100%);
}

p{
	text-align: justify;
}

header{
	margin-top: 50px;
	display: block;
}

footer{
	margin-top: 20px;
	display: block;
}

a{
	text-decoration: none;
}

.midSection{
	margin-top: 20px;
	padding: 0;
	display: block;
}

.wrapper {
	width: 1050px;
	margin: auto;
	top: 0;
}

.title{
	font-size: 2.5em;
	color: white;
	text-shadow: 0 0 7px #999;
}

.subtitle{
	color: #CCC;
	font-size: 0.75em;
	margin-top: -20px;
	text-shadow: 0 0 7px #333;
}

.nav-pills{
		box-sizing: border-box;
	margin-top: 70px;
}

.nav-pills ul,
.nav-pills ul ul,
.nav-pills ul li,
.nav-pills ul a {
    margin: 0;
    padding: 5px 20px 5px 20px;
    border: none;
    outline: none;
}
 
.nav-pills ul {
	text-align:center;
    display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 0px 5px 0px;
	box-shadow: 0 0 3px #CCC;
 
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #09F 0%,#06F 100%);
    background: -moz-linear-gradient(top, #09F 0%,#06F 100%);
    background: -o-linear-gradient(top, #09F 0%,#06F 100%);
    background: -ms-linear-gradient(top, #09F 0%,#06F 100%);
    background: linear-gradient(top, #09F 0%,#06F 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.nav-pills ul li {
		box-sizing: border-box;
    position: relative;
    list-style: none;
    display: inline-block;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.nav-pills ul li a {
		box-sizing: border-box;
    display: block;
    text-decoration: none;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
 
    color: white;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
  
.nav-pills ul li:hover{
	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-color: white;
}

.nav-pills ul li:hover > a{
	color: #09F;
}

.nav-pills ul ul {
	z-index: 100;
	
    position: absolute;
    top: 40px;
    left: 0;
	height: 0;
	padding: 0;
	box-sizing: border-box;
    opacity: 0;
    background: #06F;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
 	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}
 
.nav-pills ul li:hover > ul { 
	opacity: 1; 
	height: auto;
	display:block; 
	padding: 10px;
	}
 
.nav-pills ul ul li {
    height: 0;
	width: 100%;
    overflow: hidden;
    padding: 0;
		box-sizing: border-box;
 
    -webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}
 
.nav-pills ul li:hover > ul li {
	height: auto;
    overflow: visible;
    padding: 5px 0 5px 0;
}

.nav-pills ul li ul li:hover{
	width: 100%;
	background: #333;
}

.menu ul li a {
		box-sizing: border-box;
    width: 100px;
    padding: 4px 0 4px 40px;
	position: relative;
    margin: 0;
    border: none;
}
 
.span2{
	display: inline-block;
	width: 670px;

	vertical-align: top;

}

.span1{
	vertical-align: top;
	display: inline-block;
	width: 330px;
}

.well{
	background: #EEE;
	padding: 10px;
	box-sizing: border-box;
		position: relative;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
		margin: 10px;
	
}

.moduleTitle{
	text-align: center;
	background-color: #09F;
	font-size: 16px;
	padding: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.social{
	margin: 5px 0 5px 0;
	background-color: #CCC;
	padding: 2px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
}

.btn{
	padding: 2px;
	display: inline-block;
	background: #09F;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	color: white;
	text-align: center;
}

#btnTwitCount{
	width: 20%;
	background-color: #09F;
}

#btnRssCount{
	width: 20%;
	background-color: #F90;
}

.articleAuthor, .commentAuthor{
	font-weight: bold;
	background: none;
}

a{
	text-decoration: none;
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
	color: #09F;
}

a:hover{
	text-decoration: underline;
	color: #F90;
}


.nav-list ul{
	list-style: none;
	padding: 0px;
}

.nav-list ul li{
	padding-left: 0px;
	border-bottom: thin dashed #09F;
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}

.nav-list ul li:hover{
	padding-left: 5px;
}

.articleTags{
	font-weight: bold;
	background: none;
	
}

.articleTags a{
	display: inline-block;
	padding: 2px;
	font-size: 12px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}

.articleTags a:hover{
	background: #09F;
	text-decoration: none;
	color: white;
}

article section{
	position: relative;
}

article section:first-child{
	color: white;
	display: block;
	height: 50px;
	background: #09F;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

article section:first-child h1{
	display: inline-block;
	font-size: 18px;
	padding-left: 10px;
	height: 100%;
	box-sizing: border-box;
}

article section:first-child h5{
	top: 0;
	padding: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0;
	height: 50px;
	vertical-align: middle;
	background: #06F;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

article section:first-child h5:first-child{

	float: left;
	
}

article section:first-child h5:last-child{
	float: right;
}


.articleYear{
	height: 100%;
	float: left;
	background: none;
	color: white;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}

.dayMonthBlock{
	padding: 5px;
	float: left;
	text-align: center;
}

.articleDay{
	display: block;
	font-size: 16px;
}

.articleMonth{
	display: block;
}

.articleCommentCounts{
	width: 10%;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
}

.articleParagraph{
	text-align: justify;
	margin: 50px 0 50px 0;
	padding: 0;
}


.btnArticleReadMore{
	bottom: 0px;
	width: 180px;
	height: 50px;
	right: 0px;
	position: absolute;
	outline: none;
	
	-webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;
	
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}

.btnArticleReadMore:hover{
	color: white;
	font-weight: bold;
}

.btnArticleReadMore:before{
	content:"";
    width: 30px;
    height: 50px;
	right: 170px;
    background: #EEE;
    border-radius: 0 15px 15px 0;
    position: absolute;
	
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}

.btnArticleReadMore:hover:before{
	right: 165px;
}

.shoutout{
	display: block;
	padding: 10px;
	background: #09F;
	border-radius: 15px;
	color: white;
	-webkit-transition: all .25s ease .1s;
    -moz-transition: all .25s ease .1s;
    -o-transition: all .25s ease .1s;
    -ms-transition: all .25s ease .1s;
    transition: all .25s ease .1s;
}

.shoutout:hover{
	padding: 20px;
}

.shoutout:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	bottom: 50px;
	border: 25px solid;
	border-color: #09F transparent transparent #09F;
}